
        <!-- Breadcrumb-->
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><i class="icon-home"></i></li>
            <li class="breadcrumb-item active">Voucher Settings</li>
            <!-- Breadcrumb Menu-->
            <li class="breadcrumb-menu d-md-down-none">
                <div class="btn-group" role="group" aria-label="Button group">
                    <a href="#"> <i class="icon-home"></i> Home </a>
                </div>
            </li>
        </ol>
        <!---/breadcrumb---->
        <div class="container-fluid">
            <div class="animated fadeIn">
                <!---Content Goes Here--->

                <div class="card">
                    <div class="card-body">
                        <h4 class="font-weight-bold">Document Series</h4>
                        <hr>
                        <div class="row">
                            <div class="col-md-12">

                                <app-voucher-settings-input></app-voucher-settings-input>

                            </div>
                            <div class="col-md-12">

                                <app-voucher-settings-view></app-voucher-settings-view>
                                
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!---/container-ends--->
   